USCANNER(4)

NAME
uscanner - Scanners USB

SYNOPSIS
device uscanner

DESCRIPTION
Le pilote uscanner fournit un support pour les scanners utilisant le port USB. Pour chaque scanner branché il fournira une entrée comme /dev/uscanner0 dans le répertoire /dev. Consultez la page Web de SANE pour la configuration exacte de SANE pour les différents scanners. Les scanners supportés sont:

Acer Acerscan 320U
Acer Acerscan 620U
Acer Acerscan 640U
Acer Acerscan C310U
AGFA SnapScan 1212U
AGFA SnapScan Touch
Avision 1200U
Epson Perfection 610
Epson Perfection 636U / 636Photo
Epson Perfection 1200U / 1200Photo
Epson Expression 1600
Hewlett Packard Photosmart S20
Hewlett Packard Scanjet 3300C
Hewlett Packard Scanjet 4100C
Hewlett Packard Scanjet 4200C
Hewlett Packard Scanjet 5200C
Hewlett Packard Scanjet 5300C
Hewlett Packard Scanjet 6200C
Hewlett Packard Scanjet 6300C
KYE ColorPage Vivid-Pro
Microtek Phantom 336CX
Microtek Phantom C6
Microtek ScanMaker V6UL
Microtek ScanMaker V6USL
Microtek ScanMaker X6U
Mustek 600 CU
Mustek 1200 CU
Mustek 1200 UB
Mustek 1200 USB
NatSemi BearPaw 1200
Primax Colorado 600u
Primax Colorado 1200u
Primax Colorado USB 9600
Primax Colorado USB 19200
Primax G2-200
Primax G2-300
Primax G2-600
Primax G2E-300
Primax G2E-600
Primax ReadyScan 636i
UMAX Astra 1220U
UMAX Astra 1236U
UMAX Astra 2000U
UMAX Astra 2100U
UMAX Astra 2200U
Visioneer OneTouch 5300
Visioneer OneTouch 7600
Visioneer OneTouch 6100
Visioneer OneTouch 6200
Visioneer OneTouch 8100
Visioneer OneTouch 8600

usb et uhci ou ohci doivent être également configurés dans le noyau.

VOIR AUSSI
ohci(4), uhci(4), usb(4)

AUTHORS
-nosplit Le pilote uscanner a été écrit par Nick Hibma <n_hibma@FreeBSD.org>.

Cette page de manuel a été rédigée par Jeroen Ruigrok van der Werven <asmodai@FreeBSD.org>.